apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    pv.kubernetes.io/bind-completed: "yes"
  labels:
    app: treehub
    release: ota-tdx-treehub
  name: temp-treehub-pvc
spec:
  accessModes:
  - ReadWriteOnce
  dataSource: null
  resources:
    requests:
      storage: 10Gi
  storageClassName: nfs
  volumeName: pvc-57ae8e86-8455-11ea-a12d-1aa2cf49d580
status:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 10Gi
